/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Help desk122
 */
public class tradingPurchaseOrderBean {

    private String purchaseref;
   private String purchasedesc;

    private String purchase_id;
    private String product_id;
    private String vendor_id;
    private String unit;


 public String getCommoditysubtype() {
        return commoditysubtype;
    }

    public void setCommoditysubtype(String commoditysubtype) {
        this.commoditysubtype = commoditysubtype;
    }
    public String getCommoditytype() {
        return commoditytype;
    }

    public void setCommoditytype(String commoditytype) {
        this.commoditytype = commoditytype;
    }

    public String getSubtypedesc() {
        return subtypedesc;
    }

    public void setSubtypedesc(String subtypedesc) {
        this.subtypedesc = subtypedesc;
    }

    public String getTypedesc() {
        return typedesc;
    }

    public void setTypedesc(String typedesc) {
        this.typedesc = typedesc;
    }
    private String unit_price;
        private String total;
            private String checkOption;
                private String credisp;
                 private String commoditytype;
                  private String typedesc;
                   private String commoditysubtype;
                   private String subtypedesc;


    public String getPurchasedesc() {
        return purchasedesc;
    }

    public void setPurchasedesc(String purchasedesc) {
        this.purchasedesc = purchasedesc;
    }

    public String getCredisp() {
        return credisp;
    }

    public void setCredisp(String credisp) {
        this.credisp = credisp;
    }



    public String getCheckOption() {
        return checkOption;
    }

    public void setCheckOption(String checkOption) {
        this.checkOption = checkOption;
    }



    public String getProduct_id() {
        return product_id;
    }

    public void setProduct_id(String product_id) {
        this.product_id = product_id;
    }

    public String getPurchase_id() {
        return purchase_id;
    }

    public void setPurchase_id(String purchase_id) {
        this.purchase_id = purchase_id;
    }

    public String getPurchaseref() {
        return purchaseref;
    }

    public void setPurchaseref(String purchaseref) {
        this.purchaseref = purchaseref;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getUnit_price() {
        return unit_price;
    }

    public void setUnit_price(String unit_price) {
        this.unit_price = unit_price;
    }

    public String getVendor_id() {
        return vendor_id;
    }

    public void setVendor_id(String vendor_id) {
        this.vendor_id = vendor_id;
    }






}
